Bug 617671 - [abrt] crash in thunderbird-3.1.1-1.fc13: killed by signal 11 [@ nsMsgComposeAndSend::Abort]
[abrt] crash in thunderbird-3.1.1-1.fc13: killed by signal 11 [@ nsMsgCompose...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
abrt_hash:4a54f02a47d6593f96c93ea651c...
: Triaged
: 568332 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 13:28 EDT by Ian Springer
Modified: 2018-04-11 07:21 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:05:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (106.42 KB, text/plain)
2010-07-23 13:28 EDT, Ian Springer
no flags Details
backtrace (27.94 KB, text/plain)
2010-08-11 04:21 EDT, isa i
no flags Details
Part of the thread where crash happened (3.55 KB, text/plain)
2010-09-24 12:55 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Ian Springer 2010-07-23 13:28:57 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.1/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/thunderbird-3.1/thunderbird-bin
global_uuid: 4a54f02a47d6593f96c93ea651ce6d47598dea3d
kernel: 2.6.34-38.fc14.x86_64
package: thunderbird-3.1.1-1.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.1/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
I was just in the middle of typing an email message. I think I had just tried to paste some text into the body of the message when it crashed.
Comment 1 Ian Springer 2010-07-23 13:28:59 EDT
Created attachment 434018 [details]
File: backtrace
Comment 2 Ian Springer 2010-07-27 10:08:02 EDT
Package: thunderbird-3.1.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was just trying to paste some text (copied from Firefox) into an email I was composing.
Comment 3 isa i 2010-07-28 04:25:10 EDT
Package: thunderbird-3.1.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. reply or create some message
2. paste some text or url from firefox
3.
Comment 4 Ian Springer 2010-07-28 11:55:04 EDT
Note, it doesn't happen every time you paste in a text from the clipboard, but if you compose a few emails and each time paste in a bunch of URLs or text containing links copied from Firefox, you can get Thunderbird to crash within a few minutes. I have only seen this happen when the text being pasted in was copied from Firefox, and I believe it has always been a link or text that contained one or more links.
Comment 5 isa i 2010-08-10 05:33:13 EDT
(In reply to comment #4)
> Note, it doesn't happen every time you paste in a text from the clipboard, but
> if you compose a few emails and each time paste in a bunch of URLs or text
> containing links copied from Firefox, you can get Thunderbird to crash within a
> few minutes. I have only seen this happen when the text being pasted in was
> copied from Firefox, and I believe it has always been a link or text that
> contained one or more links.    
yes it doesnt happen every time i paste in. it's about at list 3 times
from 10 attemps to paste in. i paste in from one to 2 or 3 text or URLs.
yes, links and text are from Firefox. no, it's not only URLs but also text
(maybe in html) without URL. afair i had same pastes from gedit (but i
do so rarelly) with same result.
Comment 6 isa i 2010-08-11 04:21:41 EDT
Created attachment 438121 [details]
backtrace
Comment 7 Matěj Cepl 2010-09-24 08:16:29 EDT
*** Bug 568332 has been marked as a duplicate of this bug. ***
Comment 8 Matěj Cepl 2010-09-24 12:55:19 EDT
Created attachment 449461 [details]
Part of the thread where crash happened
Comment 9 Bug Zapper 2011-06-01 09:07:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-29 09:05:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.